# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/Build_JDK21_ppc64le_linux_Personal
build.output.root= /home/jenkins/workspace/Build_JDK21_ppc64le_linux_Personal/build/linux-ppc64le-server-release
